Maxit - Anomalie #2027

Probléme de détection montant: Le systéeme demande en boucle sur le montant de I'envoi méme si je

lui donne
09/03/2025 12:28 PM - Tidiane Sy

Status: Fermé Start date: 09/03/2025
Priority: Normal Due date:

Assignee: Mariama Drame % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1) Initier une demander de transfert d'argent a https://app-streamlite.kalaama.baamtuservices.com/

2) Donner le nom de la personne & qui on veut envoyer

3) Donner le montant du transfert selon I'audio en piece jointe
Résultat: Le systeme demande encore le montant

Attendu: le montant est bien compris

History

#1 - 09/10/2025 03:15 PM - Elhadi Ngagne Diagne

- Assignee set to Mariama Drame

#2 - 09/17/2025 03:48 PM - Elhadi Ngagne Diagne

- Status changed from Nouveau to Fermé

#3 - 09/17/2025 03:48 PM - Elhadi Ngagne Diagne

- Status changed from Fermé to Commentaire

#4 - 09/22/2025 10:08 AM - Mariama Drame

- Status changed from Commentaire to Résolu

#5 - 09/22/2025 12:46 PM - Elhadi Ngagne Diagne

- Status changed from Résolu to Fermé
